/*MAX HEIGHT*/
@media screen and (max-height: 700px) {

}

@media screen and (max-height: 500px) {

}

@media screen and (max-height: 360px) {

}

@media screen and (max-height: 320px) {

}





/* Large Devices, Wide Screens */
@media only screen and (max-width : 1600px) {
  .employment {
    .text {
      padding: 0 30px;
    }
  }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1400px) {
  .employment {
    .text {
      .title {
        font-size: 34px;
      }
      .description {
        font-size: 16px;
      }
    }
  }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
  .container {
    padding: 0 40px;
  }
  .menu {
    display: none;
  }
  .menu-icon {
    display: block;
  }

  .employment {
    .image {
      flex-basis: 50%;
    }
    .text {
      flex-basis: 50%;
    }
  }

  .worker {
    .intro-title {
      font-size: 50px;
    }
    .worker-intro .intro-subtitle {
      font-size: 20px;
    }
    .btn-main {
      padding: 18px 38px;
      font-size: 14px;
    }
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
  .top {
    height: 80px;
  }
  .intro-title {
    font-size: 52px;
    line-height: 1.3;
  }
  .intro-subtitle {
    font-size: 24px;
  }

  .section-title {
    margin-bottom: 40px;
  }
  .title {
    font-size: 36px;
    line-height: 1.3;
  }

  .form-column {
    flex-basis: 100%;
  }

  .employment {
    .image {
      flex-basis: 100%;
    }
    .text {
      flex-basis: 100%;
      padding: 50px;
    }
  }

  .process-content {
    padding: 50px 0;
    .title {
      font-size: 34px;
    }
    .description {
      font-size: 16px;
    }
    .btn-main {
      padding: 18px 34px;
      font-size: 14px;
    }
  }

  .questions {
    padding: 50px 0;
    .title {
      font-size: 34px;
    }
    .question {
      font-size: 16px;
    }
  }
  .questions .title {
    font-size: 28px;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
  .intro-title {
    font-size: 44px;
  }
  .intro-subtitle {
    font-size: 20px;
  }

  .sub-title {
    font-size: 16px;
  }
  .title {
    font-size: 32px;
    margin-bottom: 20px;
    line-height: 1.3;
  }

  .best {
    width: 100%;
    .item {
      margin-bottom: 10px;
      &:last-child {
        margin-bottom: 0;
      }
    }
  }

  .footer-item {
    //flex-basis: 50%;
    width: 100%;
    text-align: center;
    //padding: 0 20px;
    margin-bottom: 50px;
  }
  .contact {
    li {
      text-align: center;
    }
  }

  .form__label {
    font-size: 18px;
  }
  .form__input,
  .form__select {
    font-size: 16px;
  }
  .btn-order {
    padding: 16px 50px;
    width: 100%;
  }
  .require-check label {
    font-size: 16px;
  }

  .worker {
    .intro-title {
      font-size: 40px;
    }
    .worker-intro .intro-subtitle {
      font-size: 18px;
    }
  }

  .sub-description {
    display: none;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 568px) {
  .top {
    height: 60px;
  }
  .logo {
    font-size: 26px;
    width: 100%;
    text-align: center;
  }
  .menu-icon p {
    font-size: 24px;
  }

  .worker {
    .intro-title {
      font-size: 32px;
    }
    .worker-intro .intro-subtitle {
      font-size: 16px;
    }
  }
  .employment .text .title {
    font-size: 28px;
  }

  .process-content {
    .title {
      font-size: 28px;
    }
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
  .intro-title {
    font-size: 34px;
  }
  .intro-subtitle {
    font-size: 18px;
  }
  .container {
    padding: 0 20px;
  }

  .sub-title {
    font-size: 14px;
  }
  .title {
    font-size: 26px;
    margin-bottom: 16px;
    line-height: 1.3;
  }

  .services .service {
    margin-bottom: 28px;
  }
  .services .service .image {
    font-size: 40px;
    margin-bottom: 10px;
  }
  .services .service .text .title {
    font-size: 18px;
    margin-bottom: 5px;
  }
  .services .service .text .description {
    font-size: 14px;
  }

  .best {
    padding: 0;
  }

  .best__content {
    padding: 0;
    .title {
      font-size: 28px;
    }
    .description {
      font-size: 16px;
    }
  }

  .footer-copy {
    .copy {
      font-size: 12px;
      line-height: 1.3;
    }
  }

  .form__label {
    font-size: 16px;
  }
  .form__input,
  .form__select {
    font-size: 14px;
    width: 100%;
  }
  .btn-order {
    padding: 14px 40px;
    font-size: 14px;
    width: 100%;
  }
  .require-check label {
    font-size: 14px;
  }
  .order-notice {
    font-size: 14px;
    text-align: center;
  }

  .ldio-4d5nlgxecws > div {
    top: 10px;
  }

  .process {
    .container {
      padding: 0 30px;
    }
  }
  .process-content {
    padding: 30px 0;
  }

  .employment .text {
    padding: 30px;
  }
  .worker-intro {
    top: 20px;
    .intro-subtitle {
      margin-bottom: 50px;
    }
  }

  .questions {
    padding: 30px 0;
    .question {
      font-size: 14px;
      padding: 18px 24px;
      line-height: 1.3;
    }
    .container {
      padding: 0 30px;
    }
    .answer {
      padding: 16px 20px;
      font-size: 14px;
    }
  }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 240px) {

}